GRUPO 5 - Feature #5140

Feature # 5169 (In Progress): Fase 1
Feature # 5008 (In Progress): Codificacion

Programacion de movimientos simples con el entorno de LEGO

10/17/2025 07:16 PM - Benjamin Aguilera

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/02/2025
10/03/2025
100%

0.00 hour
0.00 hour

Description

Duracién: 1 Sesién

History

#1 - 10/17/2025 08:05 PM - Benjamin Aguilera

- Description updated

#2 - 10/17/2025 10:21 PM - Franco Churata

- Tracker changed from Bug to Feature

- Subject changed from Programacion de movimientos simples con el entorno de LEGO. to Programacion de movimientos simples con el entorno de

LEGO

- Due date set to 10/03/2025

- Status changed from New to Resolved

- Start date changed from 10/17/2025 to 10/01/2025
- % Done changed from 0 to 100

#3 - 10/17/2025 10:41 PM - Franco Churata
- Start date changed from 10/01/2025 to 10/02/2025

10/21/2025
